*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Courier New', Courier, monospace;
}
.hero{
    height: 100vh;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-image: linear-gradient(rgba(0,0,25,0.9),rgba(0,0,25,0.9)), url(images/Background.jpg);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    position: relative;
    overflow: hidden;
    color: #fff;
}
.hero h1{
    font-size: 120px;
    font-weight: 600;
    position: relative;
    z-index: 2;
}
#focus{
    position: absolute;
    width: 280px;
    height: 280px;
    z-index: 1;
    background: url(images/Background.jpg);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    border-radius: 50%;
    top: calc(50% - 140px);
    left: calc(50% - 140px);
    z-index: 1;
}
.button{
    position: absolute;
    border: 0;
    outline: none;
    margin-top: 25px;
    margin-left: 15px;
    height: 35px;
    width: 200px;
    font-size: 16px;
    font-family: 'Times New Roman', Times, serif;
    background: #61b752;
}